@charset "UTF-8";

/*----------
　テーブル
----------*/
.newsTable {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  font-size: 12px;
}

.newsTable__head {
  color: #FFF;
}

.newsTable__head th {
  background-color: #3365AC;
  -webkit-background-size: 2px 2px;
  -moz-background-size: 2px 2px;
  background-size: 2px 2px;
  background-position: 0 0, 1px 1px;
  background-image: -webkit-linear-gradient(45deg, #003f97 25%, #003f97 25%, transparent 25%, transparent 75%, #003f97 75%, #003f97 75%), -webkit-linear-gradient(-135deg, #003f97 25%, #003f97 25%, transparent 25%, transparent 75%, #003f97 75%, #003f97 75%);
  background-image: -moz-linear-gradient(45deg, #003f97 25%, #003f97 25%, transparent 25%, transparent 75%, #003f97 75%, #003f97 75%), -moz-linear-gradient(-135deg, #003f97 25%, #003f97 25%, transparent 25%, transparent 75%, #003f97 75%, #003f97 75%);
  background-image: -ms-linear-gradient(45deg, #003f97 25%, #003f97 25%, transparent 25%, transparent 75%, #003f97 75%, #003f97 75%), -ms-linear-gradient(-135deg, #003f97 25%, #003f97 25%, transparent 25%, transparent 75%, #003f97 75%, #003f97 75%);
  background-image: -o-linear-gradient(45deg, #003f97 25%, #003f97 25%, transparent 25%, transparent 75%, #003f97 75%, #003f97 75%), -o-linear-gradient(-135deg, #003f97 25%, #003f97 25%, transparent 25%, transparent 75%, #003f97 75%, #003f97 75%);
  background-image: linear-gradient(45deg, #003f97 25%, #003f97 25%, transparent 25%, transparent 75%, #003f97 75%, #003f97 75%), linear-gradient(-135deg, #003f97 25%, #003f97 25%, transparent 25%, transparent 75%, #003f97 75%, #003f97 75%);
}

.newsTable__body {
  border-top: none;
  color: #000;
}

.newsTable__hRow:first-child > th:not([rowspan])::after {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  border-bottom: 1px solid rgba(255, 255, 255, .35);
}

.newsTable th, .newsTable td {
	text-align: center;
	vertical-align: middle;
}

.newsTable__hRow > th {
  position: relative;
  line-height: 1.2;
  font-weight: 700;
  vertical-align: middle;
  text-align: center;
  padding: 4px 5px;
}

.newsTable__hRow > th::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border-right: 1px solid rgba(255, 255, 255, .35);
}

.newsTable__hRow:first-child > th:last-child::before {
  border-right: none;
}

.newsTable__bRow > td {
  padding: 6px 4px;
  position: relative;
}

.newsTable__bRow > td[rowspan]:first-child {
  border-left: 1px solid #003f97;
}

.newsTable__bRow > td[rowspan]:last-child {
  border-right: 1px solid #003f97;
}

.newsTable__bRow:nth-child(odd) > td:not([rowspan]) {
  border-bottom: 1px solid #d5d6d7;
}

.newsTable__bRow:nth-child(2n+1) > td:not(:last-child)::before,
.newsTable__bRow:nth-child(2n+2) > td::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  top: 0;
  border-right: 1px solid #d5d6d7;
}

.newsTable__bRow:nth-child(2n) > td::after,
.newsTable__bRow > td[rowspan]::after {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  border-bottom: 1px solid #003f97;
}

.newsTable--bgEven .newsTable__bRow:nth-child(4n+3),
.newsTable--bgEven .newsTable__bRow:nth-child(4n+4) {
  background: #f3f8ff;
}

/*----------
　ヘルパー
----------*/
.newsAlign-r {
  text-align: right !important;
}

.newsAlign-l {
  text-align: left !important;
}

.newsAlign-c {
  text-align: center !important;
}

.jyosi {
	color: #ff0000;
}

.attention {
	text-align: right;
}

.attention span {
	color: #ff0000;
}

.newsTable .raceType__newsNum--one {
  background-color: #ebebeb;
  color: #000;
}

.newsTable .raceType__newsNum--two {
	background-color: #505050;
	color: #fff;
}

.newsTable .raceType__newsNum--three {
  background-color: #f04141;
  color: #fff;
}

.newsTable .raceType__newsNum--four {
  background-color: #4184d0;
  color: #fff;
}

.newsTable .raceType__newsNum--five {
	background-color: #ece962;
	color: #000;
}

.newsTable .raceType__newsNum--six {
  background-color: #54b74d;
  color: #fff;
}